﻿@charset "utf-8";
body{ background-color:#e4e3e3;}
.banner{ width:1200px; height:300px; margin:20px auto; overflow:hidden; box-sizing:border-box;}

.coupon{ width:1200px; height:auto; padding-bottom:20px; overflow:hidden; box-sizing:border-box; margin:0px auto;}

.coupon .coupon-div{ width:388px; height:157px; position:relative; overflow:hidden; background-color:#fff; border-radius:4px; float:left; margin:0 18px 18px 0;}
.coupon .coupon-div:nth-child(3n){ margin-right:0;}
.coupon .coupon-title{ height:40px; line-height:40px; background:url(../images/coupon-bg.png) no-repeat 0 0; overflow:hidden; font-size:14px; color:#fff; text-indent:16px; }
.coupon .coupon-content{ width:368px; height:102px; margin:6px auto; overflow:hidden;}
.coupon .coupon-pic{ width:102px; height:102px; float:left; overflow:hidden;}
.coupon .coupon-pic img{ width:102px; height:102px;}
.coupon .coupon-con{ width:266px; float:left; height:102px; position:relative; overflow:hidden;}

.coupon .coupon-con .price{ height:50px; line-height:50px; overflow:hidden; text-indent:18px;}
.coupon .coupon-con .price-value{ float:left;color:#ff0036; }
.coupon .coupon-con .price-value em{ font-size:24px; font-weight:bold; }
.coupon .coupon-con .coupon-intro{ float:left; color:#ff0036; font-size:13px;}

.coupon .coupon-footer{ height:42px; width:100px; margin-left:18px; overflow:hidden; position:relative;}
.coupon .coupon-progress{ width:100%; height:auto; overflow:hidden;}
.coupon .coupon-progress p{ color:#333;}
.coupon .progrees{ width:100px; height:6px; background-color:#eee; border-radius:6px; overflow:hidden; margin-top:8px;}
.coupon .progrees .bar{ background-color:#ff0036; border-radius:6px; display:block; height:6px;}
.coupon .coupon-btn{ width:85px; height:22px; line-height:22px; cursor:pointer; text-align:center; border:solid 1px #ff0036; position:absolute; right:15px; bottom:15px; color:#ff0036; border-radius:15px;}

.coupon .coupon-div .c-arrow-l{ color:#e4e3e3; font-size:20px; position:absolute; top:30px; left:-7px;}
.coupon .coupon-div .c-arrow-r{ color:#e4e3e3; font-size:20px; position:absolute; top:30px; right:-7px;}